/* You can add global styles to this file, and also import other style files */

.input-error {
    color: darkred;
    font-size: 15px;
    margin-top: 2px;
}

.btn-cancelar {
    color: rgb(133, 80, 80)
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
